Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Sort descending Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
bootstrap4_container_row_paragraph 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
projects_stats 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This module is Drupal 9 ready.
content_moderation_reviewer 1.x-dev No results Composer Module 4 10000 0 0 0 0 0 0
hooks 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
commerce_gestpay 1.2 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
push_framework 2.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This project is ready for Drupal 9
cycle_news_display 1.1 Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
ui_examples 1.0.0-beta1 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Already compatible (no deprecated API & core_version_requirement is set)
twig_php 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
closedquestion 3.x-dev Needs manual review None Module 4 10000 9 0 0 8 0 1
date_recur_ss 1.x-dev No results PHPStan Module 4 10000 0 0 0 0 0 0
uc_paylike 1.0 Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
cmlmerchant 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
admin_audit_trail 1.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
user_delete_reassign 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
rswebmail 1.x-dev No results Empty Module 4 10000 0 0 0 0 0 0 Available
dcf 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This module is ready for Drupal 9!
ldap_user_tokens 0.1-alpha1 Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
dut 3.x-dev Only info.yml/composer.json problem found None Module 4 10000 2 0 0 0 0 2
revue 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Revue >= 8.x-1.1 is Drupal 9 compatible.
sharedemail_pass_reset 2.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Release 8.x-2.0 is D9 compatible!
robobot 1.0.x-dev Needs manual review None Module 4 10000 4 0 0 0 2 2 Available
editor_email_link 1.0 Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
onpage_external_libraries 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
go_back_history 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This module is compatible with Drupal 9.
mailboxlayer 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Mailboxlayer is compatible with Drupal 9
albacross 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
sector_events 3.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
ymb 2.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
google_cloud_vision 1.x-dev Needs manual review None Module 4 10000 11 0 0 0 9 2